COMPOSE_PROJECT_NAME=pcp-local

PCP_IMAGE_TAG=local

POSTGRES_IMAGE=postgis/postgis:16-3.4
KAFKA_IMAGE=apache/kafka:3.7.2

POSTGRES_USER=postgres
POSTGRES_PASSWORD=password
POSTGRES_PORT=5432

KAFKA_PORT=29092
CONFIG_SERVER_PORT=38888

PCP_ADMIN_PORT=7000
PCP_TLE_MONITORING_PORT=7001
PCP_COMPLEX_MISSION_PORT=7002
PCP_BALLISTICS_PORT=7003
PCP_REQUEST_PORT=7005
PCP_SLOTS_PORT=7006
PCP_UI_PORT=7008
PCP_STATIONS_PORT=7009
PCP_MISSION_PORT=7010
PCP_TGU_PORT=7011
PCP_COVERAGE_SCHEME_PORT=7012
PCP_SATELLITE_CATALOG_PORT=7013
PCP_DYNAMIC_PLAN_PORT=7014

CONFIG_REPO_DIR=./config-repo
